/* Style.css aanpassingen */
/* Algemeen */
#google_ads_iframe_/4442/P4442.Blogtoday.nl/Wine-up_0__container__ {
    text-align: center;
}
#inner-wrapper #atp {
    margin-bottom: 45px;
    text-align: center;
}
.home .rpwe-summary{
font-size: 16px!important;
line-height:24px!important;
}
/* Header */
@media only screen and (max-width: 570px) {
#header-container .logo-plek {
    box-sizing: border-box!important;
    max-width: 90%!important;
    padding: 0 !important;
    width: 100% !important;
}
}


/* Body */
#sidebar .zoom-instagram-widget__items {
    list-style: outside none none !important;
}
.archive .post {
    display: inline-block;
    float: none;
    margin: 0 4% 0 0;
    min-height: 450px;
    vertical-align: top;
    width: 45%;
}

@media only screen and (max-width: 500px) {
.entry > p {
    font-weight: 500;
}
}

/* Footer */


/* 404 */
.error404 .searchform {
	width: 400px;
	max-width: 100%;
	background-color: #fff;
	border-color: #013888;
}
.error404 .searchform input {
}

.amp-wp-article #strl-page-header {
    display: none;
}
